This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 30863 - RFE: Make partition types in disk druid translatable
RFE: Make partition types in disk druid translatable
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-06 15:59 EST by Martin Norback
Modified: 2007-04-18 12:32 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-04 22:31:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Martin Norback 2001-03-06 15:59:24 EST
Partition types like "swap" and "linux native" are not translated in disk druid
Comment 1 Martin Norback 2001-03-06 17:10:29 EST
This is the gui configurator and I am using sv
Comment 2 Michael Fulbright 2001-03-09 11:05:14 EST
Will address next release with partitioning rewrite.
Comment 3 Kjartan Maraas 2004-08-29 21:02:36 EDT
is this still a problem? 

Note You need to log in before you can comment on or make changes to this bug.